Subject: Ticket Assigned - Splashfashions data erasure request - from Umair Ali Syed - request: SPGBZFEI
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 16:43:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Splashfashions data erasure request - from Umair Ali Syed - request: SPGBZFEI Hi Splashfashions (splashfashions.com),,

My name is Umair Ali Syed, I've used your service in the past.
However, I'm now making the conscious decision to reduce my digital footprint and as a result I ask you to please delete any personal data of mine you have stored on your systems.

I have initiated this request myself and it was sent from my own personal inbox (see From address of this email).
Would appreciate your cooperation and an email confirming when the deletion has been completed.

My personal details are:
• Name: Umair Ali Syed
• Email: [email-masked]

Context: I received an email from your company on 2022 February 05 which indicates your systems hold my personal data.

Companies: If you would like additional context and assistance to complete this request, please visit the secured Mine for Business portal.<https://api.saymine.com/user-request?existing=False&category=&experiment=False&actionId=SPGBZFEI&utm_source=product&utm_medium=email&utm_campaign=dsrsg&utm_content=splashfashions.com>

Thanks,
Umair Ali Syed
Powered by Mine®
Mine Request: SPGBZFEI

2021 Mine® All rights reserved
23 Derech Begin - Tel Aviv-Yafo - 6618356 - Israel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5055863